Subject: [IGSMAIL-1886] TROM, TRO1, NYAL and NYA1 data for doy 119
From: Svein Rekkedal
Date: Wed, 29 Apr 1998 23:52:59 PDT

******************************************************************************
IGS Electronic Mail      Wed Apr 29 23:52:59 PDT 1998      Message Number 1886
******************************************************************************

Author: Svein Rekkedal
Subject: TROM, TRO1, NYAL and NYA1 data for doy 119

To whom it may concern,

A modem hung up so that our oerator could not remotely go back to
automatic download of data.  Therefor TROM, TRO1, NYAL and NYA1 data
for doy 119 were not put to IfAG's server earlier than approximately
1998.04.30 06:30 UTC.

I apologize for the inconvenience this might have caused.

Best regards Svein Rekkedal

[Mailed From: Svein Rekkedal <[email-masked]>]